## GoodVECT_106_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 26310 bytes / Lines: 857
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=3-D Crazy Coaster (1983),
$<a href="http://www.allgame.com/game.php?id=17305&tab=overview"</a>
$bio
 
 
3-D Crazy Coaster (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Simulation / Space Combat Sim 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17305&tab=overview 
 
 
$end


$info=3-D Mine Storm (1983),
$<a href="http://www.allgame.com/game.php?id=17307&tab=overview"</a>
$bio
 
 
3-D Mine Storm (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 6 
SOURCE : http://www.allgame.com/game.php?id=17307&tab=overview 
 
 
$end


$info=3-D Narrow Escape (1983),
$<a href="http://www.allgame.com/game.php?id=17306&tab=overview"</a>
$bio
 
 
3-D Narrow Escape (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17306&tab=overview 
 
 
$end


$info=Animaction (1983),
$<a href="http://www.allgame.com/game.php?id=17299&tab=overview"</a>
$bio
 
 
Animaction (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Home / Art/Paint 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=17299&tab=overview 
 
 
$end


$info=Armor Attack (1982),
$<a href="http://www.allgame.com/game.php?id=17292&tab=overview"</a>
$bio
 
 
Armor Attack (1982) (c) 1982 GCE / GCE 
 
In Armor Attack for the Vectrex, you're driving a jeep through the streets and alleyways of an 
occupied city that has been bombed to rubble, with enemy tanks and helicopters still on patrol. Your 
job? From a viewpoint directly above the action, shoot the tanks and helicopters to score points. 
Shoot tanks twice, while one hit will bring down a helicopter and get you a bonus jeep. If a tank or 
helicopter missile hits your jeep, you lose a life. In the two-player team-up mode, two jeeps appear 
on the screen at once letting players combine their strengths against the enemy forces. Luckily, you 
can't accidentally (or purposely) shoot your teammate. 
 
Review by Brett Alan Weiss 
 
One of the weaker titles in the Vectrex library of games, Armor Attack appears, at first glance, to 
be a Combat clone. After playing just one round, however, you'll see that it is much different. 
Instead of driving a vehicle around the playfield, trying to shoot your opponent while avoiding 
getting shot, this game has you teaming up with a friend against enemy tanks and helicopters. Given 
the choice of playing one game, I'll go with Combat every time, because it's more fun trying to 
outfox a human opponent than teaming up against the enemy. A point in Armor Attack's favor is that it 
does feature a one-player mode, whereas Combat is only two-player. However, this doesn't take away 
from the fact that it's a dull and limited game. Combat is more exciting, featuring 27 (reasonably 
different) game variations. Much of the action in Armor Attack consists of ducking behind buildings 
and poking the nose of your jeep out just enough to get off a shot or two, then backing up and hiding 
to avoid enemy fire. This gets old after a few rounds of play. After a couple of days, you'll 
probably be tired of it. Helicopters do a reasonable job of trying to break up the monotony of 
battling tanks, but not enough to make this a fun game. The 'copters are extremely well drawn, and 
emit an explosive sound, spinning out of control when you shoot them. Still, they aren't especially 
challenging to blow out of the sky. While the jeep you drive in Armor Attack is extremely simplistic, 
the tanks look good with bodies rotating beneath their guns while they maneuver around the playfield. 
The screen overlay adds color to the game, but the war-ravaged buildings don't look well designed, 
lacking depth and finely tuned detail.I'm afraid Armor Attack will bore most gamers, even those who 
love Combat, Armored Encounter and others of the genre. For a good time, try Mine Storm, the game 
built into the Vectrex system. 
 
Graphics (6) 
The tanks and helicopters give the game a polished and professional look, but the jeeps and scenery 
need work. 
 
Sound (3) 
The tanks and jeeps don't make any sound when they explode. 
 
Enjoyment (3) 
Playing cat and mouse with the tanks gets old fast. 
 
Replay Value (3) 
Having a one and two-player mode helps, but the game still lacks diversity and excitement. 
 
Documentation (5) 
The manual is brief, but does explain the essentials. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 3 
SOURCE : http://www.allgame.com/game.php?id=17292&tab=overview 
 
 
$end


$info=Art Master (1983),
$<a href="http://www.allgame.com/game.php?id=17300&tab=overview"</a>
$bio
 
 
Art Master (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Home / Art/Paint 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=17300&tab=overview 
 
 
$end


$info=Bedlam (1983),
$<a href="http://www.allgame.com/game.php?id=17296&tab=overview"</a>
$bio
 
 
Bedlam (1983) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 6 
SOURCE : http://www.allgame.com/game.php?id=17296&tab=overview 
 
 
$end


$info=Berzerk (1982),
$<a href="http://www.allgame.com/game.php?id=17289&tab=overview"</a>
$bio
 
 
Berzerk (1982) (c) 1982 GCE / GCE 
 
Berzerk is based on the classic Stern coin-op game. The object of the game is to score as many points 
as possible by shooting renegade robots.You play a character trapped in a maze of electrified rooms. 
Each room is inhabited by one to eleven robots. You must destroy or evade the robots as quickly as 
possible and move on to the next room.If you stay in the same room too long, the bouncing ball Evil 
Otto appears and marches toward you. Evil Otto can move through walls and cannot be destroyed, so 
when he shows up you better have an escape route ready! 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 6 
Other Systems : Arcade,Atari 5200,Atari Video Computer System,Commodore 64/128 
SOURCE : http://www.allgame.com/game.php?id=17289&tab=overview 
 
 
$end


$info=Blitz! - Action Football (1982),
$<a href="http://www.allgame.com/game.php?id=17287&tab=overview"</a>
$bio
 
 
Blitz! - Action Football (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Sports / Football (American) 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=17287&tab=overview 
 
 
$end


$info=Clean Sweep (1982),
$<a href="http://www.allgame.com/game.php?id=17284&tab=overview"</a>
$bio
 
 
Clean Sweep (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Action / Maze 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17284&tab=overview 
 
 
$end


$info=Continuum,
$<a href="http://www.allgame.com/game.php?id=74367&tab=overview"</a>
$bio
 
 
Continuum (c) July 30, 2010 Fury Unlimited / Fury Unlimited 
 
 
- TECHNICAL - 
 
Genre : Puzzle / Action Puzzle 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=74367&tab=overview 
 
 
$end


$info=Cosmic Chasm (1982),
$<a href="http://www.allgame.com/game.php?id=17283&tab=overview"</a>
$bio
 
 
Cosmic Chasm (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 4 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=17283&tab=overview 
 
 
$end


$info=Cube Quest,
$<a href="http://www.allgame.com/game.php?id=41117&tab=overview"</a>
$bio
 
 
Cube Quest (c) 2002 CGE Services Corporation 
 
 
- TECHNICAL - 
 
Genre : Action / 3D Action 
Controls : Joystick/Gamepad 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=41117&tab=overview 
 
 
$end


$info=Flipper Pinball,
$<a href="http://www.allgame.com/game.php?id=17302&tab=overview"</a>
$bio
 
 
Flipper Pinball (c) 1983 GCE / Milton Bradley Company 
 
 
- TECHNICAL - 
 
Genre : Traditional / 2D Pinball 
SOURCE : http://www.allgame.com/game.php?id=17302&tab=overview 
 
 
$end


$info=Fortress of Narzod (1982),
$<a href="http://www.allgame.com/game.php?id=17294&tab=overview"</a>
$bio
 
 
Fortress of Narzod (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 6 
SOURCE : http://www.allgame.com/game.php?id=17294&tab=overview 
 
 
$end


$info=Heads Up - Action Soccer (1983),
$<a href="http://www.allgame.com/game.php?id=17310&tab=overview"</a>
$bio
 
 
Heads Up - Action Soccer (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17310&tab=overview 
 
 
$end


$info=Hyperchase (1982),
$<a href="http://www.allgame.com/game.php?id=17288&tab=overview"</a>
$bio
 
 
Hyperchase (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Racing / Miscellaneous Racing 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17288&tab=overview 
 
 
$end


$info=Melody Master (1983),
$<a href="http://www.allgame.com/game.php?id=17301&tab=overview"</a>
$bio
 
 
Melody Master (1983) (c) 1983 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Traditional / Tile Game 
Score : 3 
SOURCE : http://www.allgame.com/game.php?id=17301&tab=overview 
 
 
$end


$info=Mine Storm (1982),
$<a href="http://www.allgame.com/game.php?id=17293&tab=overview"</a>
$bio
 
 
Mine Storm (1982) (c) 1982 GCE / GCE 
 
Unveiled at the Summer '82 CES in Chicago, the Vectrex is a stand-alone arcade system that uses 
vector (line) graphics instead of the usual raster or pixel images. Mine Storm, a game very similar 
to the Arcade version of Asteroids, is built in to this portable machine. In this game, transport 
lanes of intergalactic space have been seeded with mines from an alien vessel. You control a 
mine-destroying blaster that rotates on an axis and can fly and shoot in all directions (including 
off-screen) across the non-scrolling, star-studded playfield. Your job is to blast everything out of 
the sky so you can progress to the next level.There are four types of mines which appear at different 
stages of the game. Floating Mines, which are shaped like three-pointed stars, simply drift through 
space. Fireball Mines, which look like four-pointed, semi-square stars with a dot in the middle, hurl 
a fireball at you when you shoot them. Magnetic Mines, which resemble four-pointed stars, will follow 
you wherever you go. Magnetic-Fireball Mines share traits of both Magnetic and Fireball Mines.As you 
progress through the 13 mine fields in Mine Storm, the combinations of mines get more complex and 
harder to defeat. If you can somehow make it through the 13 stages, you will enter a new type of 
universe. Space dust and new aliens add more action and challenge to this new world. 
 
Review by Brett Alan Weiss 
 
When GCE decided to include an Asteroids clone as a pack-in with their Vectrex system, it was a work 
of genius. The game not only exploits perfectly the system's vector graphics, it is a blast to play. 
As a matter of fact, some consider Mine Storm for the Vectrex to be even better than the arcade 
version of Asteroids. Quite a compliment, considering the fact that Asteroids is widely regarded as 
one of the best video games of all time. Myself, I've got a soft spot for Asteroids, but Mine Storm 
is an exciting and fun game in its own right.The enemy mines in this game are cleverly designed. Some 
of the bulkier mines are easy to destroy, but they crowd the screen. Many of the smaller mines hurl a 
fireball at you the second you shoot them. It's like they are sentient creatures, vowing revenge just 
as they meet their death.You should never be too close to a Fireball Mine when you shoot one, because 
the fireballs are difficult to avoid at close range. Luckily, if you get trapped by several mines, 
and you know you will surely meet death if you try to blast your way out, you can punch hyperspace, 
which will send you to another (randomly chosen) area of the screen.The controls for Mine Storm work 
wonderfully well. The mine-destroying blaster handles with precision and grace 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 7 
SOURCE : http://www.allgame.com/game.php?id=17293&tab=overview 
 
 
$end


$info=Pitcher's Duel,
$<a href="http://www.allgame.com/game.php?id=53249&tab=overview"</a>
$bio
 
 
Pitcher's Duel (c) July 28, 2007 GCE / CGE Services Corporation 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Score : 5 
SOURCE : http://www.allgame.com/game.php?id=53249&tab=overview 
 
 
$end


$info=Pole Position (1982),
$<a href="http://www.allgame.com/game.php?id=17309&tab=overview"</a>
$bio
 
 
Pole Position (1982) (c) 1983 GCE / GCE 
 
Pole Position is a game of Formula 1 racing based on the arcade game of the same name. Get ready to 
put the pedal to the metal as you test your skill on Fuji Speedway.A successful qualifying run is 
required to get into the race. Although 120 seconds are allotted, the qualifying run must be finished 
well ahead of that time in order to earn one of the four spots in the starting grid.Each race is four 
laps long. The player is constantly racing against the clock. The first lap must be completed in 90 
seconds or less. An additional 60 seconds is awarded at the completion of each lap. The player must 
skillfully maneuver around the other cars on the track without crashing.Car controls include an 
accelerator and high/low gear select. 
 
 
- TECHNICAL - 
 
Genre : Racing / Formula-1/Indy Racing 
Controls : Joystick/Gamepad 
Score : 5 
Other Systems : Apple II,Arcade,Atari 5200,Atari Video Computer System,Commodore 64/128,IBM PC 
Compatible,Intellivision,Texas Instruments TI-99 
SOURCE : http://www.allgame.com/game.php?id=17309&tab=overview 
 
 
$end


$info=Rip-Off (1982),
$<a href="http://www.allgame.com/game.php?id=17286&tab=overview"</a>
$bio
 
 
Rip-Off (1982) (c) 1982 GCE / GCE 
 
Rip Off is based on the classic Cinematronics vector graphics coin-op game. This game challenges you 
to guard a quantity of fuel cells from scavaging space pirates.The game begins with four or eight 
fuel cells located in the middle of the screen. The pirates attack in waves of two or three ships. 
You must use your spaceship to shoot down the pirates before they can link up with a fuel cell and 
tow it off the screen. The game ends when all your fuel cells have been ripped off.As the game 
progresses, the pirates become faster and more deadly. Some of the pirate ships are armed with 
lasers, others will deliberately ram you. Fortunately, Rip Off allows cooperative two-player play so 
you can enlist the aid of a friend when the going gets tough. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 6 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=17286&tab=overview 
 
 
$end


$info=Scramble (1982),
$<a href="http://www.allgame.com/game.php?id=17282&tab=overview"</a>
$bio
 
 
Scramble (1982) (c) 1982 GCE / GCE 
 
Scramble is based on the classic Stern coin-op game of the same name. The object of the game is to 
maneuver your rocket ship through enemy territory and bomb the enemy base.Each level has six stages. 
In the first stage you fly over mountains. Later stages will take you into a cavern, over a city, 
through a subterranean maze, and finally on to the steep canyons where the enemy base is located.In 
addition to the treacherous terrain, other hazards you will face during your mission include UFO's, 
indestructible Flamoids, and surface to air missiles. As your ship's fuel dwindles, you will have to 
bomb enemy fuel tanks to replenish your supply.You begin with five ships. A bonus ship is awarded at 
10,000 points. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Side-Scrolling Shooter 
Controls : Joystick/Gamepad 
Score : 7 
Other Systems : Arcade,Xbox 360 
SOURCE : http://www.allgame.com/game.php?id=17282&tab=overview 
 
 
$end


$info=Soccer Football,
$<a href="http://www.allgame.com/game.php?id=17311&tab=overview"</a>
$bio
 
 
Soccer Football (c) 1983 GCE / Milton Bradley Company 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
SOURCE : http://www.allgame.com/game.php?id=17311&tab=overview 
 
 
$end


$info=Solar Quest (1982),
$<a href="http://www.allgame.com/game.php?id=17291&tab=overview"</a>
$bio
 
 
Solar Quest (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 4 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=17291&tab=overview 
 
 
$end


$info=Space Wars (1982),
$<a href="http://www.allgame.com/game.php?id=17281&tab=overview"</a>
$bio
 
 
Space Wars (1982) (c) 1982 GCE / GCE 
 
Space Wars is based on the classic Cinematronics vector graphics coin-op game of the same name. This 
is a one-on-one duel between a pair of hostile space ships. A single player may take on the computer 
or two opponents can compete head to head.Each ship starts with a limited amount of energy for lasers 
and thrust. A ship may be damaged by a glancing blow or completely destroyed by a direct hit. Once a 
ship is destroyed, the player who destroyed it receives one point and the battle starts again with 
both ships fully refuelled. The game ends when one player has scored ten points.Seven different game 
variations are available. These can be used to adjust the speed of the ships and lasers. The game 
variations also affect the gravitational pull of the sun in the center of the screen. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 5 
Other Systems : Arcade,Commodore 64/128 
SOURCE : http://www.allgame.com/game.php?id=17281&tab=overview 
 
 
$end


$info=Spike (1983),
$<a href="http://www.allgame.com/game.php?id=17297&tab=overview"</a>
$bio
 
 
Spike (1983) (c) 1983 GCE / GCE 
 
Hey Spike! Wasn't that your girlfriend Molly crying out for help? The evil Spud just dragged her off 
to his hideaway!You've got to get to Spud's hideaway, climb up the catwalks to get to Molly's cell, 
and find the key to rescue her. Don't fall of the catwalks or you'll be history!Make sure to watch 
out for Spud's Bouncers and his evil Bird. Give them a good kick to make them go away.You have four 
lives to save Molly. You earn an extra life every 10,000 points. 
 
 
- TECHNICAL - 
 
Genre : Action / Side-Scrolling Platform 
Controls : Joystick/Gamepad 
Score : 2 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=17297&tab=overview 
 
 
$end


$info=Spinball (1983),
$<a href="http://www.allgame.com/game.php?id=17308&tab=overview"</a>
$bio
 
 
Spinball (1983) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Traditional / 2D Pinball 
Score : 6 
SOURCE : http://www.allgame.com/game.php?id=17308&tab=overview 
 
 
$end


$info=Star Castle (1983),
$<a href="http://www.allgame.com/game.php?id=18927&tab=overview"</a>
$bio
 
 
Star Castle (1983) (c) 1983 GCE / GCE 
 
Star Castle is based on the classic Cinematronics vector graphics coin-op game. In this David vs. 
Goliath contest, you must use a small star cruiser to destroy an enemy energy cannon located at the 
center of a Star Castle. The castle is a ring of rotating energy shields. Small energy bombs launch 
themselves from the walls of the castle and chase your ship. The longer you take to destroy the 
energy cannon, the faster these bombs become.While avoiding these bombs, you must fly around the Star 
Castle and shoot holes through the walls. When you are able to shoot into the center of the castle 
and hit the energy cannon, the remaining walls collapse and a new Star Castle appears.The Vectrex 
version of Star Castle allows simultaneous cooperative two-player play. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 8 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=18927&tab=overview 
 
 
$end


$info=Star Ship (1982),
$<a href="http://www.allgame.com/game.php?id=17304&tab=overview"</a>
$bio
 
 
Star Ship (1982) (c) 1982 GCE / Milton Bradley Company 
 
This text refers to the Atari Video Computer System version of this title.Make a journey into space 
in with Star Ship, one of the original nine titles released for the Atari 2600. Choose between flying 
a spaceship through the cosmos and shooting down enemy ships, or piloting a lunar lander. The first 
four games are variations of Star Ship for one player. You play for two minutes and 16 seconds and 
try to destroy as many star fighters, flying saucers and space robots as you can. They move faster or 
slower depending on which version you select and may appear one or two at a time.The next five 
variations are for two players. One player is in command of a star ship after the other player's 
space module. These variations last for four minutes and 32 seconds each, and at the halfway point 
the players switch ships.In the two Warp Drive games, which are for one player, the object is to 
cover as much distance as possible, while avoiding asteroids.Lunar Lander makes up the final set of 
games. The object is to simply land on the moon. In the two-player variation, one player controls the 
lander and the other controls the moon in order to prevent the lander from landing.Points are scored 
as follows: One point for a star fighter, two for a flying saucer, three for a space robot and two 
for the space module. Asteroids can't be destroyed. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
SOURCE : http://www.allgame.com/game.php?id=17304&tab=overview 
 
 
$end


$info=Star Trek - The Motion Picture (1982),
$<a href="http://www.allgame.com/game.php?id=17285&tab=overview"</a>
$bio
 
 
Star Trek - The Motion Picture (1982) (c) 1982 GCE / GCE 
 
This Vectrex title boldy takes you where no man has gone before. Take the role of Captain Kirk at the 
helm of the USS Enterprise. Your mission is to clear the Klingons and Romulans from eight sectors and 
then confront the Klingon Mothership in the final sector.  The Enterprise is equipped with lasers to 
blast the enemy ships and incoming torpedoes. You can also use your shields to deflect torpedoes. 
Although the Enterprise will go into battle with limited resources, each sector contains a friendly 
space station that can refuel your ship. 
 
 
- TECHNICAL - 
 
Genre : Shooter / First-Person Shooter 
Controls : Joystick/Gamepad 
Score : 7 
SOURCE : http://www.allgame.com/game.php?id=17285&tab=overview 
 
 
$end


$info=Star Hawk (1982),
$<a href="http://www.allgame.com/game.php?id=17290&tab=overview"</a>
$bio
 
 
Star Hawk (1982) (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 4 
Other Systems : Arcade 
SOURCE : http://www.allgame.com/game.php?id=17290&tab=overview 
 
 
$end


$info=Vexperience - B.E.T.H. & Vecsports Boxing by Manu (2000),
$<a href="http://www.allgame.com/game.php?id=41118&tab=overview"</a>
$bio
 
 
Vexperience - B.E.T.H. & Vecsports Boxing by Manu (2000) (c) 2002 Manu Pärssinen / Good Deal Games 
 
The first and only boxing game for the Vectrex, Vec Sports Boxing was designed and programmed by Manu 
Pärssinen. Released at the 2002 Classic Gaming Expo by Good Deal Games, the game features four 
pugilists to choose from, including "Spike" from the 1983 Vectrex game of the same name. Single 
players can train against a punching bag, but two players are needed to complete in an actual match. 
 
 
- TECHNICAL - 
 
Genre : Sports / Boxing 
Controls : Joystick/Gamepad 
Score : 7 
SOURCE : http://www.allgame.com/game.php?id=41118&tab=overview 
 
 
$end


$info=Vecmania Part 1,
$<a href="http://www.allgame.com/game.php?id=37436&tab=overview"</a>
$bio
 
 
Vecmania Part 1 (c) 2000 John Dondzila / John Dondzila 
 
 
- TECHNICAL - 
 
Genre : Action / Multi-Genre Action 
Score : 7 
SOURCE : http://www.allgame.com/game.php?id=37436&tab=overview 
 
 
$end


$info=Web Warp (1983),
$<a href="http://www.allgame.com/game.php?id=17303&tab=overview"</a>
$bio
 
 
Web Warp (1983) (c) 1982 GCE / Milton Bradley Company 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
SOURCE : http://www.allgame.com/game.php?id=17303&tab=overview 
 
 
$end


$info=Web Wars,
$<a href="http://www.allgame.com/game.php?id=17295&tab=overview"</a>
$bio
 
 
Web Wars (c) 1982 GCE / GCE 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Score : 4 
SOURCE : http://www.allgame.com/game.php?id=17295&tab=overview 
 
 
$end
